Bug 631414 - FTBFS alliance-5.0-31.20090901snap.fc12
FTBFS alliance-5.0-31.20090901snap.fc12
Product: Fedora
Classification: Fedora
Component: alliance (Show other bugs)
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
Reported: 2010-09-07 14:46 EDT by FTBFS
Modified: 2010-12-12 15:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-12 15:11:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
root.log (412.79 KB, text/plain)
2010-09-07 14:46 EDT, FTBFS
no flags Details
build.log (2.12 MB, text/plain)
2010-09-07 14:46 EDT, FTBFS
no flags Details
mock.log (938 bytes, text/plain)
2010-09-07 14:46 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 14:46:05 EDT
alliance-5.0-31.20090901snap.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:46:08 EDT
Created an attachment (id=445478)

root.log for x86_64
Comment 2 FTBFS 2010-09-07 14:46:11 EDT
Created an attachment (id=445479)

build.log for x86_64
Comment 3 FTBFS 2010-09-07 14:46:13 EDT
Created an attachment (id=445480)

mock.log for x86_64
Comment 4 Matt Domsch 2010-12-12 15:11:40 EST
Rebuilds using the rawhide tree for 2010-12-01.

Note You need to log in before you can comment on or make changes to this bug.